For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • POSTTransfer
      • POSTLookup
LogoLogo
StatusDashboard
API ReferenceP2P

Transfer

POST
https://api.brzip.com.br/api/v1/pix/p2p
POST
/api/v1/pix/p2p
$curl -X POST https://api.brzip.com.br/api/v1/pix/p2p \
> -H "Content-Type: application/json" \
> -d '{
> "external_id": "a9ae38b8-bdfc-4637-909e-af1495f62a4b",
> "amount": "123.45"
>}'
1{
2 "transaction_id": "f1e2d3c4-b5a6-7890-1234-567890abcdef",
3 "external_id": "p2p-transfer-001",
4 "status": "pending",
5 "amount": "150.00",
6 "currency": "BRL",
7 "created_at": "2026-03-23T14:30:00Z"
8}

Create a P2P transfer Scope: pix:p2p:write

Was this page helpful?
Previous

Lookup

Next
Built with

Request

This endpoint expects an object.
external_idstringRequired
External reference ID
amountstringRequired
Decimal amount to be transfered
receiver_account_idstringOptional

Account id of the receiver. Obtained from field account_id of the lookup flow

descriptionstringOptional
Description of the transfer

Response

Success
transaction_idstring
external_idstring
statusstring
amountstring
currencystring
created_atstring

Errors

404
Not Found Error
409
Conflict Error